[Achievements]
PACK_1_COMPLETE=Pack 1 Complete
PACK_2_COMPLETE=Pack 2 Complete
PACK_3_COMPLETE=Pack 3 Complete
PACK_4_COMPLETE=Pack 4 Complete
PACK_5_COMPLETE=Pack 5 Complete
PACK_6_COMPLETE=Pack 6 Complete
PACK_7_COMPLETE=Pack 7 Complete
PACK_8_COMPLETE=Pack 8 Complete
PACK_9_COMPLETE=Pack 9 Complete
PACK_10_COMPLETE=Pack 10 Complete
PACK_11_COMPLETE=Pack 11 Complete
PAINT_ALL_PIXELS=Paint All Pixels
CUSTOMIZE=Customize
SECRET_PALETTE=What's This?
SECRET_1=Secret Image 1
SECRET_2=Secret Image 2
SECRET_3=Secret Image 3
FINAL_BOSS=Final Boss
BONUS_1=?
BONUS_2=??
BONUS_3=???
BONUS_4=Background
BONUS_5=Music
BONUS_6=Palette
BONUS_7=Icon
BONUS_8=Dev Test Image
BONUS_9=Painting Pixels
BONUS_10=Logo

